[Bowler]
Directory			= BL
Name				= Steve Dongel
Home Town			= Frankfort, KY
Handed				= Right
Born				= 5/8/61
Joined				= 1983
Perfect Games		= 29
Titles				= 3
Earnings			= 891801

[AI]
Average				= 222.89
Power				= 1099.31
Strike Arrow		= 3.0
Spare Arrow			= 4.0
Curve				= 0.8
Speed				= 1.1

[Balls]
Strike				= Comic R
Strike Lb			= 16
Strike Grip			= 3
Spare				= Star
Spare Lb			= 14
Spare Grip			= 1

[Meshes]
Head				= LearnHead00
Neck				= LearnNeck00
Chest				= LearnChest00
Stomach				= LearnStomach00
Waist				= LearnWaist00
L Thigh				= LearnLeftThigh00
R Thigh				= LearnRightThigh00
L Calf				= LearnLeftShin00
R Calf				= LearnRightShin00
L Shoe				= LearnLeftFoot00
R Shoe				= LearnRightFoot00
L Sleeve			= LearnLeftSleeve00
R Sleeve			= LearnRightSleeve00
L Forearm			= LearnLeftForeArm00
R Forearm			= LearnRightForeArm00
L Hand				= LearnLeftHand00
R Hand				= LearnRightHand00
Shirt Logo			= LearnLogo00
Shirt Logo Texture	= Turbo_Grips00

[Animations]
Figure				= bl_figure
Stand				= bl_stand
Bowl				= bl_bowl
Sit					= bl_b_sit
Approach			= bl_b_approach
Stand Very Happy	= bl_b_very_happy
Stand Happy			= bl_b_happy
Stand Very Sad		= bl_b_very_sad
Stand Sad			= bl_b_sad
Stand Normal		= bl_b_normal
